# frozen_string_literal: true

# Copyright 2022 Cooperativa de Trabajo Sutty Ltda.
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

source 'https://gems.sutty.nl'
gemspec

gem 'ruby-brs'

group :jekyll_plugins do
  gem 'jekyll-activity-pub', '~> 0.3.1', require: 'jekyll/activity_pub/commands'
end
